RubyGems Navigation menu

durran-validatable 1.8.2

Validatable is a library for adding validations.

Gemfile
          gem 'durran-validatable', '~> 1.8.2'
  
  
  
  
  
  
  

install
          gem install durran-validatable -v 1.8.2
  
  
  
  
  
  
  

Authors:

  • Jay Fields, John Nunemaker, Durran Jordan

Owners:

Total downloads 76,294

For this version 1,731

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - January 10, 2010 (17.5 KB)
  2. 2.0.0 - January 9, 2010 (17.5 KB)
  3. 1.8.4 - December 26, 2009 (17.5 KB)
  4. 1.8.3 - November 28, 2009 (17.5 KB)
  5. 1.8.2 - October 31, 2009 (17.5 KB)
Show all versions (8 total)